﻿@page
@model IndexModel
@{
    ViewData["Title"] = "Home page";
}

<div class="text-center">
    <h1 class="display-4">Só mais um pagina TOP!!</h1>
    <h2>Teste 2</h2>
    <img src="https://cdn.discordapp.com/attachments/580015537187192843/680056478073225261/So_o_logo_alterado-05.png" width='360' height='200' />
    <img src="https://cdn.worldvectorlogo.com/logos/gitlab.svg" width='360' height='200' />
    <p>Learn about <a href="#">Aprendendo a fazer deploy no Rancher</a>.</p>
    <p>TOPP!</a>.</p>
</div>

<div class="text-center">
    <img src="https://media.tenor.com/images/881314d317f9aa4ccd6ef6c0bd0fe1c5/tenor.gif" width='360' height='200' />
    <p>Learn about <a href="">Aprendendo a fazer deploy no Rancher</a>.</p>
</div>

